<?php 
include_once('nf_config.php');
if(isset($_REQUEST['delId']) and $_REQUEST['delId']!=""){
	$db->delete('ccmanager',array('cid'=>$_REQUEST['delId']));
	header('location: nf_manager.php?msg=rds&pid='.$pid.'&mid='.$mid.'&xuid='.$xuid.'&lang='.$lang);
	exit;
}
?>